Subject: Leave application for Holi
From: Vishal Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 13 Mar 2021 07:19:51 -0700 (MST)

Dear Ashish, 

Hope you are doing well. 

I am writing this email to request you to grant me leaves for Holi as i have to go home to my family. I would be needing leaves on 29th, 30th, 31st March, 2021. 

I humbly request you to grant me leaves for the above mentioned dates as it is crucially important for me to go visit my family on Holi. I hope you understand. 

Looking forward for a positive reply. 

Have a great evening. 

Best Regards, 
Vishal 

---